h3,
h4,
h5 {
  color: #FF9700;
}
a {
  color: #FF9700;
}
a:hover {
  color: #0099e6;
}
a:active {
  color: #0077b3;
}

a.subrayado {
  color: #0099e6;
  text-decoration:underline!important;
}
a.subrayado:hover {
  color: #FF9700;
}
a.subrayado:active {
  color: #0077b3;
}
.alternative-font {
  color: #FF9700;
}
p.drop-caps:first-child:first-letter {
  color: #FF9700;
}
p.drop-caps.secundary:first-child:first-letter {
  background-color: #FF9700;
}
ul.nav-pills > li.active > a,
ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
  background-color: #FF9700;
}
div.sort-source-wrapper .nav > li.active > a,
div.sort-source-wrapper .nav > li.active > a:hover,
div.sort-source-wrapper .nav > li.active > a:focus {
  color: #FF9700;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #FF9700;
}
.btn-primary,
.pagination > .active > a {
  border-color: #FF9700;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #FF9700;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.pidepresupuesto{
	margin-top:25px;
	border-color: #0088DC;
	background-color: #0088DC;
}

.btn-primary:hover,
.pagination > .active > a:hover {
  border-color: #0099e6;
  background-color: #0099e6;
}
.btn-primary:active,
.pagination > .active > a:active,
.btn-primary:focus,
.pagination > .active > a:focus {
  border-color: #0077b3;
  background-color: #0077b3;
}
.progress-bar-primary {
  background-color: #FF9700;
}
body.boxed div.body {
  border-top-color: #FF9700;
}
section.highlight {
  background-color: #FF9700;
  border-color: #0077b3;
}
section.page-top h2 {
  border-bottom-color: #FF9700;
}
section.toggle label {
  color: #FF9700;
  border-left-color: #FF9700;
}
section.toggle.active > label {
  background-color: #FF9700;
  border-color: #FF9700;
  color: #FFF;
}
section.page-top.custom-product {
  background-color: #0077b3;
  border-top-color: #0081c2;
}
div.feature-box div.feature-box-icon {
  background-color: #FF9700;
}
ul.history li div.featured-box div.box-content {
  border-top-color: #FF9700;
}
div.feature-box.secundary div.feature-box-icon i.icon {
  color: #FF9700;
}
a.thumb-info span.thumb-info-type {
  background-color: #FF9700;
}
a.thumb-info span.thumb-info-action-icon {
  background-color: #FF9700;
}
.thumbnail span.zoom {
  background-color: #FF9700;
}
span.thumb-info-social-icons a {
  background-color: #FF9700;
}
.inverted {
  background-color: #FF9700;
}
div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover {
  color: #FF9700;
}
div.tabs ul.nav-tabs a:hover {
  border-top-color: #FF9700;
}
div.tabs ul.nav-tabs li.active a {
  border-top-color: #FF9700;
  color: #FF9700;
}
ul.list.icons li i {
  color: #FF9700;
}
i.icon-featured, div.icon-featured {
  background-color: #FF9700;
}
.parallax blockquote i.icon-quote-left {
  color: #FF9700;
}
section.video blockquote i.icon-quote-left {
  color: #FF9700;
}
.panel-heading a {
  color: #FF9700;
}
header {
  /* Single Menu */
  /* Header Darken Top Border */
  /* Header Version 4 */
  /* Header Flat Menu */
  /* Mega Menu */
}
header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a,
header nav ul.nav-main li > a:hover,
header nav ul.nav-main li.dropdown:hover a {
  color: #FFF;
  background-color: #FF9700 !important;
}
header nav ul.nav-main ul.dropdown-menu li:hover > a {
  background-color: #00aaff !important;
}
header nav ul.nav-main ul.dropdown-menu {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #FF9700;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
header nav ul.nav-main ul.dropdown-menu:hover {
  border-color: #0099e6;
  background-color: #0099e6;
}
header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu:focus {
  border-color: #0077b3;
  background-color: #0077b3;
}
header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
  background: none !important;
}
header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
  background: #EC730B !important;
}
header.single-menu nav ul.nav-main li.active > a {
  border-top: 5px solid #FF9700;
}
header.darken-top-border {
  border-top: 5px solid #0077b3;
}
header.colored div.header-top {
  background-color: #FF9700;
}
header.colored div.header-top ul.nav-top li a:hover {
  background-color: #0099e6 !important;
}
header.flat-menu nav ul.nav-main li > a,
header.flat-menu nav ul.nav-main li.active > a {
  color: #666;
}
header.flat-menu nav ul.nav-main li.active > a {
  color: #FF9700;
  background-color: transparent !important;
}
header.flat-menu nav ul.nav-main li > a:hover,
header.flat-menu nav ul.nav-main li.dropdown:hover a {
  color: #FFF;
  background-color: #FF9700 !important;
}
header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
  border-top-color: #FF9700;
}
div.slider div.tp-bannertimer {
  background-color: #FF9700;
}
div.home-intro p em {
  color: #00aaff;
}
div.home-concept strong {
  color: #FF9700;
}
blockquote.testimonial {
/*  background: #0099e6;*/
	background: -webkit-gradient(linear,left top,left bottom,color-stop(#FFFfff,0.01),color-stop(#f9f9f9,0.98));
	background: -webkit-linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: -moz-linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: -o-linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#FFFfff), color-stop(98%,#f9f9f9));
	background: -webkit-linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: -moz-linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: -o-linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: -webkit-linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
	background: -moz-linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
	background: -o-linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
	background: linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
}
div.testimonial-arrow-down {
  border-top-color: #ff9700;
}
div.recent-posts div.date span.month,
article.post div.post-date span.month {
  background-color: #FF9700;
}
div.recent-posts div.date span.day,
article.post div.post-date span.day {
  color: #FF9700;
}
div.shop ul.products li.product .onsale {
  background-color: #FF9700;
}
div.featured-box-secundary i.icon-featured,
div.featured-box-secundary i.image-icon {
  background-color: #00AD8D;
}
div.featured-box-secundary h4 {
  color: #00AD8D;
}
div.featured-box-secundary div.box-content {
  border-top-color: #00AD8D;
}
div.pricing-table div.most-popular {
  border-color: #FF9700;
}
div.pricing-table div.most-popular h3 {
  background-color: #FF9700;
}
section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
  background: #FF9700;
  box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #FF9700;
}
footer div.footer-ribon {
  background: #FF9700;
}
footer div.footer-ribon:before {
  border-right-color: #005580;
}
div.shop ul.products li.product .onsale {
  background-color: #FF9700;
  border-bottom-color: #006da3;
}
div.shop .star-rating span,
div.shop .cart-totals tr.total .amount {
  color: #FF9700;
}

.opciona {
background-color:#CC519A!important;

}
.opcionb {
background-color:#0084CC!important;

}
.opcionc {
background-color:#00B193!important;

}

.opciona a, .opcionb a, .opcionc a{
color:white!important;
font-size:1.4em;		
}

h3.opcionh3 {
font-size: 1.4em;
color:#121214;
margin-bottom:15px!important;
}

p.opcionsub {
font-size: 1.2em;
color:#464646;
margin-bottom:15px!important;
font-weight:bold;
}

p.pasos{
margin-left:25px;
font-size:1.1em;	
}

p.pasos span{
background-color:#CC519A;
font-weight:bold;
color:white;
padding:2px 5px;
margin-right: 5px;	
}